{
  "TITLE_SELECT_CUSTOMER_INFO": "DE_DE Select Customer Info",
  "LBL_SELECT_CUSTOMER": "DE_DE Select Customer",
  "LBL_SELECT_DEPARTMENT": "DE_DE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DE_DE Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "DE_DE Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "DE_DE No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "DE_DE No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "DE_DE No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "DE_DE Note could not be created: {{error}}"
}
